* {
	margin: 0;
	padding: 0;
}
html,
body,
address,
blockquote,
div,
dl,
form,
h1,h2,h3,h4,h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p 
{
	border: medium none;
	margin: 0;
	padding: 0;
}
a, input, select, textarea
{
	margin: 0;
	outline: medium none;
	padding: 0;
}
html{}

h1, h2, h3, h4, h5, h6
{
	font-family: "Manrope", sans-serif;
	font-weight: 800;
}
img, fieldset
{
	border: 0 none;
}
a
{
	border: medium none;
	outline: medium none;
}
input[type="search"] {}
img 
{
	border: medium none;
	height: auto;
	max-width: 100%;
	outline: medium none;
	vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a
{
	border: medium none;
	margin: 0;
	padding: 0;
}
a:hover 
{
	text-decoration: none;
}
.clear 
{
	clear: both;
}
ul::after
{
	clear: both;
	content: "";
	display: block;
}
ul 
{
	list-style: outside none none;
}
body
{
	margin:0;
	padding:0;
	font-family: "Manrope", sans-serif;
	font-weight: 400;
}
header{
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.10);
}
.logo{
	padding:8px 0;
	float:left;
}
.social-m{
	float:right;
	border-left:solid 1px rgba(0,0,0,0.10);
	padding:28px 0 28px 10px;
}
.social-m ul li{
	display:inline-block;
	padding:0 0 0 10px;
}
.call-m {
	float:right;
	border-left:solid 1px rgba(0,0,0,0.10);
	padding:28px 15px 28px 15px;
}
.call-m a{
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size:16px;
	letter-spacing:1px;
	color:#000;
	text-decoration:none;
}
.call-m a img{
	margin-right:10px;
}
.navigation{
	float:right;
	margin-right:20px;
	padding:28px 0 28px 0px;
}
.navigation ul li{
	display:inline-block;
	margin-left:30px;
	
}
.navigation ul li a{
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size:16px;
	letter-spacing:1px;
	color:#000;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#34AC01;
}
a.closebtn
{
    display: none;
}
h1.mobile-menu
{
    display: none;
}
footer{
	background:#3f4732/*#14308A*/;
	padding:50px 0;
}
.fav-inner h3{
	font-family: "Manrope", sans-serif;
	font-weight: 800;
	font-size:24px;
	letter-spacing:0px;
	color:#fff;
	margin-bottom:25px;
}
.fav-inner ul li{
	margin-bottom:10px;
}
.fav-inner ul li a{
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size:18px;
	letter-spacing:0px;
	color:rgba(255,255,255,0.80);
	text-decoration:none;
}
.fav-inner ul li a:hover{
	color:#fff;
}
.add-footer ul li a img{
	float:left;
	margin-right:10px;
}
.add-footer ul li:after{
	clear:both;
	display:block;
	content:"";
}
.add-footer ul li{
	margin-bottom:30px;
}
.add-footer ul li a span {
    display: block;
    overflow: hidden;
}
.social-footer ul li{
	margin:0 10px 0 0;
	display:inline-block;
}
.copyright{
	background:#676c58/*#001C40*/;
	padding:7px 0;
}
.copyright p{
	text-align:center;
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	font-size:16px;
	letter-spacing:0px;
	color:#fff;
}
.h-book-btn {
    width: 180px;
    background: transparent;
    padding: 17px 0;
	margin:0 auto;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #fff;
    display: block;
    text-decoration: none;
    text-align: center;
    transition: .5s all;
    border: 1px solid #fff;
}
div.wpforms-container-full label.wpforms-field-label {
     color: #FFFFFF;
    font-family: "Manrope", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
	text-transform: capitalize;
}
label.wpforms-field-sublabel.after {
    color: #fff;
}
		
.wpforms-container .wpforms-form .wpforms-field-label {
    color: #fff;
	font-family: "Manrope", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
	text-transform: capitalize;
}
header.fixed {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.10);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
}
div#wpforms-72 {
    margin-top: 0;
}

.wpforms-container .wpforms-form .wpforms-field-label {
    color: #fff !important;
    font-family: "Manrope", Sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.wpforms-container .wpforms-form input {
    height: 55px;
    border-radius: 0px !important;
    padding: 13px !important;
    outline:none  !important;
    border:none !important; 
}
.wpforms-container .wpforms-field {
    padding: 7px 0 !important;
    position: relative;
}
.c-form p{
		margin-bottom:0 !important;
}
button#wpforms-submit-72 {
    background-color: #00000000;
    font-family: "Manrope", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 0px 0px 0px 0px;
    padding: 18px 60px 18px 60px;
    height: auto;
    border-color: #fff;
}
button#wpforms-submit-72:hover{
    background-color: #3f4732;
    border-color: #3f4732;
}
		
#contactuss .wpforms-container .wpforms-form .wpforms-field-label {
    color: #000 !important;
    font-family: "Manrope", Sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
#contactuss .wpforms-container .wpforms-form input {
    height: 55px;
    border-radius: 0px !important;
    padding: 13px !important;
    outline:none  !important;
    border:none !important; 
	border: 1px solid rgba( 0, 0, 0, 0.7 ) !important;
	color:#000 !important;
}
		
#contactuss	div.wpforms-container-full .wpforms-form textarea{
	border: 1px solid rgba( 0, 0, 0, 0.7 ) !important;
}
		
#contactuss	button#wpforms-submit-72 {
    background-color: #00000000;
    font-family: "Manrope", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    fill: #FFFFFF;
    color: #000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 0px 0px 0px 0px;
    padding: 18px 60px 18px 60px;
    height: auto;
    border-color: rgba( 0, 0, 0, 0.7 );
}
#contactuss button#wpforms-submit-72:hover{
    background-color: #3F4732;
    border-color: #14308A;
	color:#fff !important;
}